path: /build/build/mkcert-app-misc-1.4.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-misc/mkcert -pv -t && \
    emerge -j ${JOBS} --nodeps app-misc/mkcert
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/mkcert && luet-portage --dir /pkgdir/mkcert
    app-misc/mkcert && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: mkcert
    version: 1.4.4
    category: app-misc
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A zero-config tool to make locally trusted development certificates
    uri:
    - https://github.com/FiloSottile/mkcert
    license: BSD
    buildtimestamp: 2023-09-16 05:49:13.559716501 +0000 UTC m=+98.988996045
    labels:
      BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
      RDEPEND: dev-libs/nss[utils]
      emerge.packages: app-misc/mkcert
      kit: dev-kit
      original.package.name: app-misc/mkcert
      original.package.slot: "0"
      original.package.version: 1.4.4
    treedir: /build/packages
  package_dir: /pkgdir/mkcert
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d334360cb7ab4b18de30b851cba292289f8eeb7236728fe2df66ccb76cf638f6
compressiontype: zstd
files:
- usr/bin/mkcert
- usr/share/doc/mkcert-1.4.4/README.md.bz2
- var/db/pkg/app-misc/mkcert-1.4.4/BDEPEND
- var/db/pkg/app-misc/mkcert-1.4.4/BUILD_TIME
- var/db/pkg/app-misc/mkcert-1.4.4/CATEGORY
- var/db/pkg/app-misc/mkcert-1.4.4/CBUILD
- var/db/pkg/app-misc/mkcert-1.4.4/CFLAGS
- var/db/pkg/app-misc/mkcert-1.4.4/CHOST
- var/db/pkg/app-misc/mkcert-1.4.4/CONTENTS
- var/db/pkg/app-misc/mkcert-1.4.4/COUNTER
- var/db/pkg/app-misc/mkcert-1.4.4/CXXFLAGS
- var/db/pkg/app-misc/mkcert-1.4.4/DEFINED_PHASES
- var/db/pkg/app-misc/mkcert-1.4.4/DESCRIPTION
- var/db/pkg/app-misc/mkcert-1.4.4/EAPI
- var/db/pkg/app-misc/mkcert-1.4.4/FEATURES
- var/db/pkg/app-misc/mkcert-1.4.4/HOMEPAGE
- var/db/pkg/app-misc/mkcert-1.4.4/INHERITED
- var/db/pkg/app-misc/mkcert-1.4.4/IUSE
- var/db/pkg/app-misc/mkcert-1.4.4/IUSE_EFFECTIVE
- var/db/pkg/app-misc/mkcert-1.4.4/KEYWORDS
- var/db/pkg/app-misc/mkcert-1.4.4/LDFLAGS
- var/db/pkg/app-misc/mkcert-1.4.4/LICENSE
- var/db/pkg/app-misc/mkcert-1.4.4/NEEDED
- var/db/pkg/app-misc/mkcert-1.4.4/PF
- var/db/pkg/app-misc/mkcert-1.4.4/RDEPEND
- var/db/pkg/app-misc/mkcert-1.4.4/REQUIRES
- var/db/pkg/app-misc/mkcert-1.4.4/RESTRICT
- var/db/pkg/app-misc/mkcert-1.4.4/SIZE
- var/db/pkg/app-misc/mkcert-1.4.4/SLOT
- var/db/pkg/app-misc/mkcert-1.4.4/USE
- var/db/pkg/app-misc/mkcert-1.4.4/environment.bz2
- var/db/pkg/app-misc/mkcert-1.4.4/mkcert-1.4.4.ebuild
- var/db/pkg/app-misc/mkcert-1.4.4/repository
package_cacheimage: ""
runtime:
  name: mkcert
  version: 1.4.4
  category: app-misc
  requires:
  - name: nss
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A zero-config tool to make locally trusted development certificates
  uri:
  - https://github.com/FiloSottile/mkcert
  license: BSD
  labels:
    BDEPEND: '>=dev-lang/go-1.12 app-arch/unzip'
    RDEPEND: dev-libs/nss[utils]
    emerge.packages: app-misc/mkcert
    kit: dev-kit
    original.package.name: app-misc/mkcert
    original.package.slot: "0"
    original.package.version: 1.4.4
